## sarsen 0.9.2+ds

=== debian/changelog ===
sarsen (0.9.2+ds-2) unstable; urgency=medium

  * Source only upload.
  * Add missing test dependency on python3-pytest in d/tests/control.
  * Remove unnecessary versioned dependency.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Fri, 19 Aug 2022 06:34:10 +0000

sarsen (0.9.2+ds-1) unstable; urgency=low

  * Initial release (Closes: #1016758).

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Mon, 08 Aug 2022 20:14:37 +0000
