=== debian/changelog ===
sarsen (0.9.3+ds-2) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Enable numpy3 dh helper.
  * Enable Salsa CI.

  [ Antonio Valentino ]
  * Disable tests requiring large memory in autopkgtests.
  * Update dates in d/copyright.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Tue, 10 Jan 2023 20:23:38 +0000

sarsen (0.9.3+ds-1) unstable; urgency=medium

  * New upstream release.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Fri, 18 Nov 2022 13:40:15 +0000
