=== debian/control ===
Source: sarsen
Section: python
Priority: optional
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: Antonio Valentino <antonio.valentino@tiscali.it>
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 12),
               dh-python,
               pybuild-plugin-pyproject,
               python3-all,
               python3-attr,
               python3-flox,
               python3-numpy,
               python3-pandas,
               python3-pytest,
               python3-setuptools,
               python3-setuptools-scm,
               python3-rasterio,
               python3-rioxarray,
               python3-typer,
               python3-xarray (>= 2022.06.0),
               python3-xarray-sentinel
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/debian-gis-team/sarsen
Vcs-Git: https://salsa.debian.org/debian-gis-team/sarsen.git
Homepage: https://github.com/bopen/sarsen

Package: python3-sarsen
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends}
Description: Algorithms and utilities for Synthetic Aperture Radar (SAR) sensors
 Enables cloud-native SAR processing via Xarray and Dask.
 .
 Sarsen is a Python library and command line tool with the following
 functionalities:
 .
   * provides algorithms to terrain-correct satellite SAR data
     - geometric terrain correction (geocoding)
       * fast mode: to terrain-correct images
       * accurate mode: for interferometric processing
     - radiometric terrain correction (gamma flattening)
   * accesses SAR data via xarray-sentinel:
     - supports most Sentinel-1 data products as distributed by ESA:
       * Sentinel-1 Single Look Complex (SLC) SM/IW/EW
       * Sentinel-1 Ground Range Detected (GRD) SM/IW/EW
     - reads uncompressed and compressed SAFE data products on the local
       computer or on a network via fsspec
   * accesses DEM data via rioxarray:
     - reads local and remote data in virtually any raster format via
       rasterio / GDAL
   * supports larger-than-memory and distributed data access and processing
     via Dask
     - efficient geometric terrain-correction for a full GRD
     - efficient radiometric terrain-correction for a full GRD.

Package: sarsen
Architecture: all
Section: utils
Depends: python3-sarsen (= ${source:Version}),
         ${python3:Depends},
         ${misc:Depends}
Description: Algorithms and utilities for Synthetic Aperture Radar (SAR) sensors -- scripts
 Enables cloud-native SAR processing via Xarray and Dask.
 .
 Sarsen is a Python library and command line tool with the following
 functionalities:
 .
   * provides algorithms to terrain-correct satellite SAR data
     - geometric terrain correction (geocoding)
       * fast mode: to terrain-correct images
       * accurate mode: for interferometric processing
     - radiometric terrain correction (gamma flattening)
   * accesses SAR data via xarray-sentinel:
     - supports most Sentinel-1 data products as distributed by ESA:
       * Sentinel-1 Single Look Complex (SLC) SM/IW/EW
       * Sentinel-1 Ground Range Detected (GRD) SM/IW/EW
     - reads uncompressed and compressed SAFE data products on the local
       computer or on a network via fsspec
   * accesses DEM data via rioxarray:
     - reads local and remote data in virtually any raster format via
       rasterio / GDAL
   * supports larger-than-memory and distributed data access and processing
     via Dask
     - efficient geometric terrain-correction for a full GRD
     - efficient radiometric terrain-correction for a full GRD.
 .
 This package contain executable programs provided by the sarsen Python
 package.
