=== debian/rules ===
#! /usr/bin/make -f

# Skip tests that require a large amount of memory
export GITHUB_ACTIONS=true

%:
	dh $@ --with python3,numpy3 --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	$(RM) -r *.egg-info
	$(RM) sarsen/version.py

override_dh_numpy3:
	dh_numpy3 -p python3-sarsen
