## sarsen 0.9.4%2Bds

=== debian/changelog ===
sarsen (0.9.4+ds-1) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Bump Standards-Version to 4.7.0, no changes.

  [ Antonio Valentino ]
  * New upstream release.
  * Update dates in d/copyright.
  * debian/ptches:
    - New 0001-Mock-is-not-needed.patch.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 29 Dec 2024 08:42:55 +0000

sarsen (0.9.3+ds-3) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Skip test_Sentinel1SarProduct on 32bit architectures.
  * Bump Standards-Version to 4.6.2, no changes.
  * Bump debhelper compat to 13.
  * Remove generated files in clean target.
  * Switch to dh-sequence-*.

  [ Antonio Valentino ]
  * debian/control:
    - Move the common package description to source.
    - Use the <!nocheck> marker.
  * Switch to autopkgtest-pkg-pybuild.
  * New d/python3-sarsen.lintian-overrides file.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Fri, 15 Dec 2023 07:29:02 +0000
