## sarsen 0.9.5%2Bds

=== debian/rules ===
#! /usr/bin/make -f

include /usr/share/dpkg/architecture.mk
ifeq (32,$(DEB_BUILD_ARCH_BITS))
	export PYBUILD_TEST_ARGS=-k "not test_Sentinel1SarProduct" $(CURDIR)/tests
endif

# Skip tests that require a large amount of memory
export GITHUB_ACTIONS=true

%:
	dh $@ --buildsystem=pybuild

override_dh_numpy3:
	dh_numpy3 -p python3-sarsen
