=== debian/changelog ===
sarsen (0.9.5+ds-1) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Bump Standards-Version to 4.7.2, no changes.
  * Update lintian overrides.

  [ Antonio Valentino ]
  * New upstream release (Closes: #1114363).
  * debian/control:
    - Drop "Rules-Requires-Root: no", no longer needed.
    - Drop unneeded versioned dependencies.
    - Add missing build dependency on python3-numpy-dev for command dh_numpy3.
  * debian/patches:
    - Drop 0001-Mock-is-not-needed.patch, applied upstream.
  * Update dates in d/copyright.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 28 Sep 2025 10:04:09 +0000
