=== debian/control ===
--- 
+++ 
@@ -4,7 +4,6 @@
 Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
 Uploaders: Antonio Valentino <antonio.valentino@tiscali.it>
 Testsuite: autopkgtest-pkg-pybuild
-Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                dh-sequence-numpy3,
@@ -21,9 +20,10 @@
                python3-rasterio,
                python3-rioxarray,
                python3-typer,
-               python3-xarray (>= 2022.06.0),
-               python3-xarray-sentinel
-Standards-Version: 4.7.0
+               python3-xarray,
+               python3-xarray-sentinel,
+               python3-numpy-dev
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/sarsen
 Vcs-Git: https://salsa.debian.org/debian-gis-team/sarsen.git
 Homepage: https://github.com/bopen/sarsen
